@font-face {
	font-family: "IconografiaBicolor";
	src: url('../../fonts/iconfont/IconografiaBicolor.eot');
	src: url('../../fonts/iconfont/IconografiaBicolor.eot?#iefix') format('eot'),
		url('../../fonts/iconfont/IconografiaBicolor.woff2') format('woff2'),
		url('../../fonts/iconfont/IconografiaBicolor.woff') format('woff'),
		url('../../fonts/iconfont/IconografiaBicolor.ttf') format('truetype'),
		url('../../fonts/iconfont/IconografiaBicolor.svg#IconografiaBicolor') format('svg');
}

.iconBicolor:before {
	font-family: "IconografiaBicolor";
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	/* speak: none; only necessary if not using the private unicode range (firstGlyph option) */
	text-decoration: none;
	text-transform: none;
}


.icon-Aduana_T-PIEZA-1:before {
	content: "\E001";
}

.icon-Aduana_T-PIEZA-2:before {
	content: "\E002";
}

.icon-Aerolineas_prohibidas_JJ-PIEZA-1:before {
	content: "\E003";
}

.icon-Aerolineas_prohibidas_JJ-PIEZA-2:before {
	content: "\E004";
}

.icon-Aislamiento_acustico_T-PIEZA-1:before {
	content: "\E005";
}

.icon-Aislamiento_acustico_T-PIEZA-2:before {
	content: "\E006";
}

.icon-Aislamiento_acustico_T2-PIEZA-1:before {
	content: "\E007";
}

.icon-Aislamiento_acustico_T2-PIEZA-2:before {
	content: "\E008";
}

.icon-Articulos_prohibidos_T-PIEZA-1:before {
	content: "\E009";
}

.icon-Articulos_prohibidos_T-PIEZA-2:before {
	content: "\E00A";
}

.icon-Avion_Interrogante_JJ-PIEZA-1:before {
	content: "\E00B";
}

.icon-Avion_Interrogante_JJ-PIEZA-2:before {
	content: "\E00C";
}

.icon-Espacio_solidario_Punto_T-PIEZA-1:before {
	content: "\E00D";
}

.icon-Espacio_solidario_Punto_T-PIEZA-2:before {
	content: "\E00E";
}

.icon-Innova-2018-PIEZA-1:before {
	content: "\E00F";
}

.icon-Innova-2018-PIEZA-2:before {
	content: "\E010";
}

.icon-Innova-PIEZA-1:before {
	content: "\E011";
}

.icon-Innova-PIEZA-2:before {
	content: "\E012";
}

.icon-Servicios_sanitarios_T-PIEZA-1:before {
	content: "\E013";
}

.icon-Servicios_sanitarios_T-PIEZA-2:before {
	content: "\E014";
}

.icon-Sugerencias_I-PIEZA-1:before {
	content: "\E015";
}

.icon-Sugerencias_I-PIEZA-2:before {
	content: "\E016";
}

.icon-Warning_T-PIEZA-1:before {
	content: "\E017";
}

.icon-Warning_T-PIEZA-2:before {
	content: "\E018";
}
